@charset "utf-8";
/* CSS Document */

#contact .form {
	width: 980px;
	margin: 80px auto;
}
#contact .align {
	width: 500px;
}
#contact h2 {
	font-size: 1.5rem;
	text-align: left;
	margin-bottom: 15px;
}

/* FORM */
button, input, select, textarea, pre, th, td {
    font-family: inherit;
}
.element_wrap {
	margin-bottom: 20px;
}
.element_wrap p {
	font-size: 0.8rem;
	font-weight: normal;
	margin: 0 0 5px 5px;
}
input[type=text] {
	width: 220px;
	padding: 5px 10px;
	font-size: 1rem;
	border-bottom: 1px solid;
	border-top: none;
	border-right: none;
	border-left: none;
}
textarea {
	min-width: 480px;
	max-width: 480px;
	min-height: 100px;
	max-height: 150px;
	padding: 5px 10px;
	font-size: 1rem;
	border-bottom: 1px solid;
	border-top: none;
	border-right: none;
	border-left: none;
}

/* BUTTONS */
form .button {
	margin: auto;
}